
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/



#dev7link {

}

.slider-wrapper { 
height:300px;

}

.theme-default #slider {

}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}